html {
	scroll-behavior: smooth;
	scroll-padding-top: 90px;
}

main {
	min-height: 115vh;
	padding-block: 73px 286px;
}

.contents {
	color: #f5f5f5;
	letter-spacing: 0.04em;
}

h2 {
	margin-bottom: 30px;
	font-weight: 700;

	span {
		font-size: 13px;
	}
}

h3 {
	font-size: 18px;
	font-weight: bold;
	background-color: #f5f5f5;
	color: #333;
	padding: 10px 16px;
}

h4 {
	border-bottom: 1px solid rgba(255, 255, 255, 0.25);
	padding-bottom: 8px;
	font-weight: bold;
}

.item {
	margin-top: 16px;
}

#userdata-external-transmission {
	font-size: 13px;

	.section {
		margin-top: 32px;
	}

	p {
		line-height: 1.5em;
		text-align: justify;

		&:not(:last-child) {
			margin-bottom: 20px;
		}
	}

	li {
		margin-top: 8px;
	}

	a {
		color: #f5f5f5;
		text-decoration: underline;
	}
}

@media (width >= 768px) {
	main {
		padding-block: 30px 362px;
	}

	.contents {
		width: 960px;
		margin-inline: auto;
	}

	h2 {
		margin-bottom: 50px;

		span {
			margin-left: 10px;
		}
	}
}
